Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006739TestLinkTest Executepublic2014-11-11 20:432014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006739: IMPORT RESULTS VIA XML - Copy linked issues from (ABSOLUTE) latest execution
DescriptionBased on contribution (see related issue)
1. new config option available to enable/disable this feature at GUI level

$tlCfg->exec_cfg->copyLatestExecIssues = new stdClass();

// true => When saving an execution, a new option will be displayed,
// and user will be able to do a choice
// COPY OR NOT issues linked to ABSOLUTE latest execution to the new execution
// DEFAULT false => no option on GUI

$tlCfg->exec_cfg->copyLatestExecIssues->enabled = FALSE;

A NEW CHECKBOX will be displayed on results import GUI
TagsNo tags attached.
Database (MySQL,Postgres,etc)All
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006736closedfman Copy linked issues from (ABSOLUTE) latest execution when creating a new execution 
child of 0006735closedfman Automatically copy linked bugs from previous execution to the new one 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022165)
fman (administrator)
2014-11-15 18:57

https://gitorious.org/testlink-ga/testlink-code/commits/9a25887305e20a61765147caefb26c875f49faa6 [^]

- Issue History
Date Modified Username Field Change
2014-11-11 20:43 fman New Issue
2014-11-11 20:43 fman Status new => assigned
2014-11-11 20:43 fman Assigned To => fman
2014-11-11 20:43 fman Issue generated from: 0006736
2014-11-11 20:43 fman Relationship added related to 0006736
2014-11-11 20:44 fman Relationship added child of 0006735
2014-11-15 18:57 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-11-15 18:57 fman Note Added: 0022165
2014-11-15 18:57 fman Status assigned => resolved
2014-11-15 18:57 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-15 18:57 fman Resolution open => fixed
2014-11-15 18:57 fman Relationship added child of 0006609
2014-11-15 18:59 fman Description Updated View Revisions
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker